<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [cha\_mult](./bitburner.gangmemberinfo.cha_mult.md)

## GangMemberInfo.cha\_mult property

Charisma multiplier from equipment

**Signature:**

```typescript
cha_mult: number;
```
